﻿#Content-Main {
				margin: 0 auto;
				width: 800px;
}

#midSiteContent {
 padding-left:10px;
}

#midSiteContent p {
 margin-top:10px;
 margin-bottom:5px;
}

#sendToaFriendBox {
	border: 1px solid #441052;
	background-color: #FFFFFF;
	position: absolute;
	z-index: 1000;
	width:150px;
	margin-left:-130px;
	display:none;
}

a:link.topLinks, a:active.topLinks, a:visited.topLinks {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
a:hover.topLinks {
	color: #e1e1e1;
	text-decoration: none;
	font-size: 11px;
}


.linksSep {
				color:#ffffff;
				font-size:11px;
}


a:link.menuLinks, a:active.menuLinks, a:visited.menuLinks {
    font-family: Georgia, Verdana, Helvetica, sans-serif;
	color: #2C0039;
	text-decoration: none;
	font-size: 15px;
	font-weight: normal;
}
a:hover.menuLinks {
				font-family: Georgia, Verdana, Helvetica, sans-serif;
				color: #630080;
				text-decoration: none;
				font-size: 15px;
}

.menuSepLi {
				padding-left:10px;
				padding-top:10px;
				
}

.menuSep {
				color:#2C0039;
				font-size:15px;
}

.vMenuItemDiv {
	padding-left:10px;padding-right:10px;
}

.vMenuItemDiv:hover {
	background-color: #F3EEE8;
}

.vMenuItemDivSel {
	background-color: #F3EEE8;
}

.vMainMenuItemBorder {
	border-top-style: dotted;
	border-top-width: 1px;
	border-top-color: #3B0849;
}

.dottedBottomBorderSep {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #3B0849;
}

a:link.vMenuLinks, a:active.vMenuLinks, a:visited.vMenuLinks {
	color: #2C0039;
	text-decoration: none;
	font-size: 15px;
}
a:hover.vMenuLinks {
	color: #2C0039;
	text-decoration: none;
	font-size: 15px;
}

a:link.vMenuLinksSel, a:active.vMenuLinksSel, a:visited.vMenuLinksSel {
	color: #2C0039;
	text-decoration: none;
	font-size: 15px;
}
a:hover.vMenuLinksSel {
	color: #2C0039;
	text-decoration: none;
	font-size: 15px;
}


a:link.vMenuLinksSubs, a:active.vMenuLinksSubs, a:visited.vMenuLinksSubs {
	color: #2C0039;
	text-decoration: none;
	font-size: 12px;
}
a:hover.vMenuLinksSubs {
	color: #2C0039;
	text-decoration: none;
	font-size: 12px;
}

a:link.vMenuLinksSubsSel, a:active.vMenuLinksSubsSel, a:visited.vMenuLinksSubsSel {
	color: #2C0039;
	text-decoration: none;
	font-size: 12px;
}
a:hover.vMenuLinksSubsSel {
	color: #2C0039;
	text-decoration: none;
	font-size: 12px;
}


a:link.vMenuLinksSubs2, a:active.vMenuLinksSubs2, a:visited.vMenuLinksSubs2 {
	color: #D89701;
	text-decoration: none;
	font-size: 11px;
}
a:hover.vMenuLinksSubs2 {
	color: #D89701;
	text-decoration: none;
	font-size: 11px;
}

a:link.vMenuLinksSubs2Sel, a:active.vMenuLinksSubs2Sel, a:visited.vMenuLinksSubs2Sel {
	color: #D89701;
	text-decoration: none;
	font-size: 11px;
}
a:hover.vMenuLinksSubs2Sel {
	color: #D89701;
	text-decoration: none;
	font-size: 11px;
}

.copyrights {
				font-size:10px;
}

a:link.copyrightsLnk, a:active.copyrightsLnk, a:visited.copyrightsLnk {
	color: #2C0039;
	text-decoration: none;
	font-size: 10px;
}
a:hover.copyrightsLnk {
	color: #2C0039;
	text-decoration: underline;
	font-size: 10px;
}

.mainTitle {
				font-family: Georgia, Verdana, Helvetica, sans-serif;
				color: #2C0039;
				font-size: 18px;
				font-weight:normal;
}

.boxTitle {
				font-family: Georgia, Verdana, Helvetica, sans-serif;
				color: #2C0039;
				font-size: 16px;
				font-weight:normal;
}

.newsTitle {
				font-family: Georgia, Verdana, Helvetica, sans-serif;
				color: #2C0039;
				font-size: 14px;
				font-weight:normal;
}

.newsTitle2 {
				font-family: Georgia, Verdana, Helvetica, sans-serif;
				color: #2C0039;
				font-size: 14px;
				font-weight:normal;
}

.midHsep {
				background-image: url('../graphics/bottom_hsep.jpg');
				background-position: center center;
				background-repeat: repeat-x;
}

.mButton {
				background-image: url('../graphics/button_bg.jpg');
				background-repeat: repeat-x;
				background-position: center center;
				border: 1px solid #5F5F5F;
				padding-left:5px;
				padding-right:5px;
}


a:link.newsLnk, a:active.newsLnk, a:visited.newsLnk {
	color: #2C0039;
	text-decoration: none;
	font-size: 12px;
}
a:hover.newsLnk {
	color: #2C0039;
	text-decoration: underline;
	font-size: 12px;
}


a:link.mButtonLink, a:active.mButtonLink, a:visited.mButtonLink {
	color: #2C0039;
	text-decoration: none;
	font-size: 11px;
	font-weight:normal;
}
a:hover.mButtonLink {
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-weight:normal;
}

.sideBoxes {
				border-top-style: solid;
				border-top-width: 1px;
				border-color: #C1B097;
				padding:10px;
}


.BgIcons {
	background-repeat: no-repeat;
	background-position: bottom;
	cursor:pointer;
}

.boxInput {
	border: 1px solid #C0C0C0;
	font-size: 11px;
	padding: 1px;
	letter-spacing: 0pt;
	color: #666666;
}

a:link.topLinks2, a:active.topLinks2, a:visited.topLinks2 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a:hover.topLinks2 {
	color: #e1e1e1;
	text-decoration: none;
	font-size: 12px;
}


/* End */